/*
 *   MINBUZANL
 *
 *   Stylesheet voor scherm en projectie
 *   Declaraties voor videoplayer minvws
 *   /css/scherm_govvid.css
 *
 *   Green Valley ~ OneClick Content Management
 *
 *   V1.3 - 12/05/2009 - Paul Vorstenbos
 *
 ************************************************************/


/*  Videopagina
-------------------------------------------- */
body#fullscreen {
height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}

span.metageg {display: block; color: #aaa;}
.moviecontent { width: 400px; } /* a default value will be replaced by movie width */
.moviecontent ul {border-bottom: 1px solid #e1e1e1; overflow:hidden;margin:0;padding:0 0 1px 0; list-style:none; }
.moviecontent li {background-image:none !important;padding: 0 !important;margin:0 !important;border: 1px solid #e1e1e1; border-bottom: none;}
.moviecontent li ul.linklijst { margin: 0 !important; padding: 0 !important; }
.moviecontent li li { padding: 0 !important; border: none !important; }
.moviecontent li h2, .moviecontent li h3 { margin: 0; padding: 0; font-size: 100%;}
.moviecontent li h2 a, .moviecontent li h3 a,
.moviecontent li h2 a:hover, .moviecontent li h3 a:hover { color: #000;}
.moviecontent li a {display: block; padding: .2em 20px .3em 9px; font-weight: normal; height:1%; text-decoration: none; background: url(../img/rijks_sprite_govvid.png) no-repeat 0 .6em; }
.moviecontent li li a, .moviecontent li li a:hover { font-weight: normal; padding: 2px 9px 3px 9px; background-image: none; color: #000; }
.moviecontent li a:hover { }
.moviecontent li.download { }
.moviecontent li.download a { }
.moviecontent li.download a:hover { background-color: #e1e1e1; }
.moviecontent li.download a:hover span { color: #535353; }
.moviecontent li img { margin-bottom: -4px;}
.moviecontent li a.open { background-color: #e1e1e1; background-position: -600px .6em; }
.moviecontent li a.open:hover { background-color: #e1e1e1; }
.moviecontent ul.open, .moviecontent div.open, .moviecontent p.open {display: block; border: none; }
.moviecontent li a.close { }
.moviecontent li a.close:hover { background-color: #e1e1e1; }
.moviecontent ul.close, .moviecontent div.close, .moviecontent p.close  {display:none;}

#inhoudkolom .moviecontent div.open { padding: 0 9px 10px; }
#inhoudkolom .moviecontent div.open h4 { color: #000; font-weight: bold; }


/*  Videopagina Eend Styling
-------------------------------------------- 
body#fullscreen {
height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
}

span.metageg {display: block; color: #aaa;}
.moviecontent { width: 400px; } /* a default value will be replaced by movie width *
.moviecontent ul {border: 0;overflow:hidden;margin:0;padding:0 0 1px 0; list-style:none; }
.moviecontent li {background-image:none !important;padding: 0 !important;margin:0 !important;border-bottom: 1px solid #046f96;}
.moviecontent li ul.linklijst { margin: 0 !important; padding: 0 !important; }
.moviecontent li li { padding: 0 !important; border: none !important; }
.moviecontent li h2, .moviecontent li h3 { margin: 0; padding: 0; font-size: 100%;}
.moviecontent li h2 a, .moviecontent li h3 a { }
.moviecontent li a {display: block; padding: .2em 0 .3em 12px; font-weight: bold; height:1%; text-decoration: none; background: url(../img/rijks_sprite.png) no-repeat -2360px .6em; }
.moviecontent li li a { font-weight: normal; padding: 2px 0 3px 12px;}
.moviecontent li a:hover { }
.moviecontent li.download { }
.moviecontent li.download a { }
.moviecontent li.download a:hover { background-color: #fef2df; border-bottom: #fef2df; }
.moviecontent li.download a:hover span { color: #535353; }
.moviecontent li img { margin-bottom: -4px;}
.moviecontent li a.open { background-position: -3240px .6em; }
.moviecontent li a.open:hover { }
.moviecontent ul.open, .moviecontent div.open, .moviecontent p.open {display: block; }
.moviecontent li a.close { }
.moviecontent li a.close:hover { }
.moviecontent ul.close, .moviecontent div.close, .moviecontent p.close  {display:none;}

*/